<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>viennastyle</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>vienna2style.icns</string>
			<key>CFBundleTypeName</key>
			<string>Vienna Style Package</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<string>YES</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtension</key>
			<array>
				<string>scpt</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Script File</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>****</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>GalapagosReader</string>
	<key>CFBundleGetInfoString</key>
	<string>GalapagosReader version 0.2.2.0032, Copyright 2010 Contributors. See Help/Acknowledgements for list of contributors.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Vienna Help</string>
	<key>CFBundleHelpBookName</key>
	<string>Vienna Help</string>
	<key>CFBundleIconFile</key>
	<string>vienna2.icns</string>
	<key>CFBundleIdentifier</key>
	<string>jp.co.opencommunity.galapagos_reader</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>GalapagosReader</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.2.2.0032</string>
	<key>CFBundleSignature</key>
	<string>Ggrd</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>RSS Feed URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>feed</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>0032</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.5.0</string>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>ViennaApp</string>
	<key>SUFeedURL</key>
	<string>http://poi-poi-capsule.sourceforge.jp/changelog.xml</string>
	<key>SmartCrashReports_CompanyName</key>
	<string></string>
	<key>SmartCrashReports_EmailTicket</key>
	<string></string>
	<key>SupportedEditorsBundleIdentifiers</key>
	<dict>
		<key>Blapp</key>
		<string>edu.ucsd.cs.mmccrack.blapp</string>
		<key>BlogThing</key>
		<string>com.automagicsoftware.BlogThing</string>
		<key>Blogo</key>
		<string>com.drinkbrainjuice.Blogo</string>
		<key>Cocoalicious</key>
		<string>com.scifihifi.Cocoalicious</string>
		<key>Kaku</key>
		<string>jp.lolipop.ppmweb.Kaku</string>
		<key>MarsEdit 1</key>
		<string>com.ranchero.MarsEdit</string>
		<key>MarsEdit 2</key>
		<string>com.red-sweater.marsedit</string>
		<key>Pukka</key>
		<string>net.codesorcery.Pukka</string>
		<key>Xjournal</key>
		<string>org.speirs.xjournal</string>
		<key>ecto</key>
		<string>kungfoo.tv.ecto</string>
	</dict>
</dict>
</plist>
